builddir = /build
pkgbuild_sha256sum = 73816efd18db38a668148ed947f708fa4057f8d6188be9be88a5c0cb4544b009
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
